from django import forms
from django.contrib.auth.forms import UserCreationForm
from .models import *


class SignupForm(UserCreationForm):
    class Meta(UserCreationForm.Meta):
        model = AdvUser
        fields = UserCreationForm.Meta.fields + ("avatar",)

